.Uclick{cursor:pointer;}

.PaRang-Character-Box.S1-3.pc .in{z-index:9;}
.PaRang-Character-Box.S1-3.mb .in{z-index:9;}

.PaRang-Character-Box.S1-1 .in{z-index:9;}

.PaRang-Character-Box{position: relative;}
.PaRang-Character-Box .in img{width:100%;}
.serviceTab.G1{background: #fff; position: relative;}

.PaRang-Character-Box.S1-1{position: static;}
.PaRang-Character-Box.S1-1 .in{position: absolute;left: -5px;bottom: -22px;width: 172px;}
.PaRang-Character-Box.S1-2{position: relative;}
.PaRang-Character-Box.S1-2 .in{position: absolute;right: -72px;bottom: -79px;width: 245px;}

.PaRang-Character-Box.S1-3.pc{display:block;}
.PaRang-Character-Box.S1-3.mb{display:none;}
.PaRang-Character-Box.S1-3.pc{position: relative;}
.PaRang-Character-Box.S1-3.pc .in{position: fixed; left: 50%; top: 360px; width: 260px; margin-left: -835px;}

.main-box.paju-n.G1{overflow: visible;}
.section-service .main-box.G1 .title{padding-left: 15px;border-radius: 10px 10px 0 0;}
.PaRang-Character-Box.S1-4{position: initial;}
.PaRang-Character-Box.S1-4 .in{position: absolute;right: 50%;bottom: -38px;width: 231px;margin-right: -812px;}

.mb_serviceTab.G1:before{background:none;}
.PaRang-Character-Box.S5{position: relative;z-index: 9;}
.PaRang-Character-Box.S5 .in{position: fixed;right: 50%;bottom: 120px;width: 180px;margin-right: -800px;}

.PaRang-Character-Box.S6{position: relative;z-index: 10;}
.PaRang-Character-Box.S6 .in{position: absolute;left: 50%;bottom: -46px;margin-left: 45px;width: 143px;}

.PaRang-Character-Box.S7{position: relative;z-index: 10;}
.PaRang-Character-Box.S7 .in{position: absolute;left: 50%;bottom: -88px;margin-left: 135px;width: 185px;}

.PaRang-Character-Box.S8{position: relative;z-index: 10;}
.PaRang-Character-Box.S8 .in{position: fixed;right: 50%;bottom: 120px;width: 180px;margin-right: -800px;}

.sports_list.G1 .list_tag{z-index: 9;}
.thumbnail-list.G1 .thumb img{z-index: 8;}

.PaRang-Character-Box.S9{position: relative;z-index: 10;}
.PaRang-Character-Box.S9 .in{position: absolute;right: 50%;margin-right: -535px;top: -18px;width: 480px;}

.content-title.G1{position: relative;}

.PaRang-Character-Box.S10.pc{display:block;}
.PaRang-Character-Box.S10.mb{display:none;}
.PaRang-Character-Box.S10{position: relative;z-index: 9;}
.PaRang-Character-Box.S10.pc .in{position: absolute;right: 50%;margin-right: -162px;top: -73px;width: 270px;}
.PaRang-Character-Box.S10.mb .in{position: absolute;right: 50%;margin-right: -157px;top: -66px;width: 83px;}
#widget .widget-inner.G2{margin-top: 200px;}

.PaRang-Character-Box.S27{position: relative;z-index: 10;}
.PaRang-Character-Box.S27 .in{position: absolute;left: 50%;bottom: -19px;margin-left: 71px; width: 154px;}

.PaRang-Character-Box.S28.pc{display:block;}
.PaRang-Character-Box.S28.mb{display:none;}
.PaRang-Character-Box.S28{position: relative;z-index: 9;}
.PaRang-Character-Box.S28.pc .in{position: absolute;right: 50%;margin-right: -137px;top: 0px;width: 270px;}
.PaRang-Character-Box.S28.mb .in{position: absolute;right: 50%;margin-right: -130px;top: -66px;width: 83px;}

.PaRang-Character-Box.S30.pc{display:block;}
.PaRang-Character-Box.S30.mb{display:none;}
.PaRang-Character-Box.S30{position: relative;z-index: 9;}
.PaRang-Character-Box.S30.pc .in{position: absolute;right: 50%;margin-right: -107px;top: -103px;width: 204px;}
.PaRang-Character-Box.S30.mb .in{position: absolute;right: 50%;margin-right: -134px;top: -59px;width: 75px;}


.PaRang-Character-Box.S13{position: relative;z-index: 10;}
.PaRang-Character-Box.S13 .in{position: absolute;left: 50%;margin-left: 607px;bottom: -363px;width: 240px;}

.section-tour .tit-wrap.G1{width: 398px; background: url(/resources/user/_common/images/parang/main_tour_imgA.png) 0 / cover no-repeat; border-radius: 10px 0 0 10px;}
.PaRang-Character-Box.S11{position: relative;z-index: 10;}
.PaRang-Character-Box.S11 .in{position: absolute;left: -49px;top: -134px;width: 304px;}

.PaRang-Character-Box.S12{position: relative;z-index: 12;}
.PaRang-Character-Box.S12 .in{position: absolute;left: -260px;top: 126px;width: 240px;}

.PaRang-Character-Box.S14{position: relative;z-index: 10;}
.PaRang-Character-Box.S14 .in{position: fixed;right: 50%;bottom: 38%;width: 180px;margin-right: -836px;overflow: hidden;border-radius: 20px;}

.PaRang-Character-Box.S15.pc{display:block;}
.PaRang-Character-Box.S15.mb{display:none;}
.PaRang-Character-Box.S15{position: relative;z-index: 9;}
.PaRang-Character-Box.S15.pc .in{position: absolute;right: 50%;margin-right: -126px;top: 0px;width: 270px;}
.PaRang-Character-Box.S15.mb .in{position: absolute;right: 50%;margin-right: -133px;top: -68px;width: 92px;}

.PaRang-Character-Box.S31{position: relative;z-index: 10;}
.PaRang-Character-Box.S31 .in{width: 330px;margin: -50px auto -25px auto;}

.S31-G1{position:relative;padding-left: 70px;}
.PaRang-Character-Box.S16{position: relative;z-index: 10;}
.PaRang-Character-Box.S16 .in{position: absolute; left: -246px; top: -98px;width: 280px;}

.PaRang-Character-Box.S17{position: relative;z-index: 10;}
.PaRang-Character-Box.S17 .in{position: absolute;left: 50%;bottom: -41px;margin-left: 71px;width: 111px;}

.PaRang-Character-Box.S18{position: relative;z-index: 12;}
.PaRang-Character-Box.S18 .in{position: absolute;left: 50%;bottom: -368px;margin-left: -280px;width: 166px;z-index: 2;}
.PaRang-Character-Box.S18 .in {animation: moveRightToLeft 5s linear infinite;}
@keyframes moveRightToLeft {
    from { transform: translateX(500px);}
    to { transform: translateX(0);}
}
.PaRang-Character-Box.S19{position: relative;z-index: 12;}
.PaRang-Character-Box.S19 .in{position: absolute;left: -232px;top: 70px;width: 196px;}

.PaRang-Character-Box.S20.pc{display:block;}
.PaRang-Character-Box.S20.mb{display:none;}
.PaRang-Character-Box.S20{position: relative;z-index: 9;}
.PaRang-Character-Box.S20.pc .in{position: absolute;right: 50%;margin-right: -292px;top: -287px;width: 430px;}
.PaRang-Character-Box.S20.mb .in{position: absolute;right: 50%;margin-right: -155px;top: -70px;width: 116px;}

.PaRang-Character-Box.S21.pc, .PaRang-Character-Box.S22.pc{display:block;}
.PaRang-Character-Box.S21.mb, .PaRang-Character-Box.S22.mb{display:none;}

.PaRang-Character-Box.S21{position: relative;z-index: 12;}
.PaRang-Character-Box.S21 .in{position: fixed;left: 50%;top: 52%;width: 220px;margin-left: -815px;}

.PaRang-Character-Box.S22{position: relative;z-index: 12;}
.PaRang-Character-Box.S22 .in{position: fixed;right: 50%;top: 62%;width: 250px;margin-right: -890px;}

.PaRang-Character-Box.S23{position: relative;z-index: 12;}
.PaRang-Character-Box.S23 .in{position: fixed;left: 50%;top: 52%;width: 243px;margin-left: -835px;}

.PaRang-Character-Box.S24{position: relative;z-index: 13;}
.PaRang-Character-Box.S24 .in{position: absolute; right: -19px; top: -146px; width: 142px; z-index: 2;}
.asideWrap.G1{padding-top: 131px;}
.PaRang-Character-Box.S24-mob{display:none;}

.PaRang-Character-Box.S25.pc{display:block;}
.PaRang-Character-Box.S25.mb{display:none;}
.PaRang-Character-Box.S25{position: relative;z-index: 12;}
.PaRang-Character-Box.S25 .in{position: absolute;left: -206px;top: 50px;width: 196px;}

.PaRang-Character-Box.S26{position: relative;z-index: 12;}
.PaRang-Character-Box.S26 .in{position: absolute;right: 66px;top: -88px;width: 270px;}

.PaRang-Character-Box.S29{position: relative;z-index:12;}
.PaRang-Character-Box.S29 .in{position: absolute;right: -867px;top: -38px;width: 190px;}

@media screen and (max-width:1500px) {
	.section-popupzone .section-rgt .paju-mayor-box{z-index:2;}
	.PaRang-Character-Box.S5 .in{right: 5px;margin-right: 0;bottom: 20px;z-index: 3;}
	.PaRang-Character-Box.S8 .in{right: 5px;margin-right: 0;bottom: 20px;z-index: 3;}
	.PaRang-Character-Box.S13 .in{position: absolute;left: 50%;margin-left: 204px;bottom: -171px;width: 143px;}
	.PaRang-Character-Box.S12 .in{position: absolute;left: 50%;margin-left: 84px;bottom: auto;top: -31px;width: 100px;z-index: 3;}
	.PaRang-Character-Box.S14 .in{right: 5px;margin-right: 20px;bottom: 20px;z-index: 3;}
	.PaRang-Character-Box.S19 .in{position: absolute;left: 50%;margin-left: -382px;bottom: -398px;top: auto;width: 170px;z-index: 3;}
	.PaRang-Character-Box.S21 .in{position: fixed;left: 0;top: auto;bottom: -11px;width: 150px;margin-left: 0;}
	.PaRang-Character-Box.S22 .in{position: fixed;right: 0;top: auto;bottom: 5px;width: 150px;margin-right: 7px;}
	.PaRang-Character-Box.S23 .in{position: fixed;left: 0;top: auto;bottom: 20px;width: 150px;margin-left: 0;}
	.PaRang-Character-Box.S24-mob{display:block;  position: relative; z-index: 12;}
	.PaRang-Character-Box.S24-mob .in{position: fixed;right: 45px; top: auto;bottom: 10px;width: 110px;margin-left: 0;}
	.PaRang-Character-Box.S29 .in{position: fixed;right: 15px;top: auto;bottom: 15px;width: 180px;z-index: 9;}
	.PaRang-Character-Box.S1-4{position: relative;}
	.PaRang-Character-Box.S1-4 .in{position: fixed; bottom: 425px; right: -48px;width: 200px; top: auto; margin-right: 0;z-index: 9999;}
}

@media screen and (max-width:1400px) {
	.PaRang-Character-Box.S25 .in {position: fixed;top: auto;bottom: 75px;right: auto;left: 7px;z-index: 2;width: 120px;}
}

@media screen and (max-width:1120px) {
	.PaRang-Character-Box.S11 .in{position: absolute;left: 50%;margin-left: 77px;top: -86px;width: 110px;}
	.section-tour .tit-wrap.G1{width: 100%;background: 0;}
}

@media screen and (max-width:1024px) {
	.PaRang-Character-Box.S1-1 .in{position: absolute; left: 36px;top: 10px;bottom: auto;width: 133px;z-index: 9;}
	.PaRang-Character-Box.S1-4 .in{width: 138px; right: 26px; margin-right: -52px; top: auto; bottom: 227px;}
	
	.PaRang-Character-Box.S1-2 .in{position: absolute;right: -57px;bottom: -222px;width: 245px;z-index: 2;}
	.PaRang-Character-Box.S6 .in{margin-left: 33px;}
	.PaRang-Character-Box.S7 .in{margin-left: 109px;}
	.PaRang-Character-Box.S9 .in {width: 200px; margin: 0 auto;margin-top: 15px; position: static;}
	.PaRang-Character-Box.S27 .in{margin-left: 55px;width: 120px;}

	.PaRang-Character-Box.S13 .in{left: auto;right: 20px;margin-left: 0;width: 120px;bottom: -140px;}
	.PaRang-Character-Box.S12 .in{position: absolute; left: 50%; margin-left: 52px; bottom: auto;top: -31px; width: 74px;z-index: 3;}

	.PaRang-Character-Box.S31 .in{width: 250px;margin: -45px auto -35px auto;}
	.S31-G1 {position: relative;padding-left: 56px;}
	.PaRang-Character-Box.S16 .in{position: absolute;left: -22px;top: -51px;width: 85px;}
	.PaRang-Character-Box.S17 .in{margin-left: 58px;width: 100px;bottom: -35px;}
	.PaRang-Character-Box.S18 .in{position: absolute;left: 50%;bottom: -56px;margin-left: 64px;width: 63px;z-index: 2;}
	.PaRang-Character-Box.S18 .in{animation: none; transform: translateX(0);}
	.PaRang-Character-Box.S19 .in {position: absolute;left: 16px;margin-left: 0;bottom: auto;top: 10px;width: 118px;z-index: 3;}
	.round-banner.G1{padding-left: 120px;}
	.S16-G1{padding-left: 55px;}

	.PaRang-Character-Box.S10.pc{display:none;}
	.PaRang-Character-Box.S10.mb{display:block;}

	.PaRang-Character-Box.S28.pc{display:none;}
	.PaRang-Character-Box.S28.mb{display:block;}

	.PaRang-Character-Box.S1-3.pc{display:block;}
	.PaRang-Character-Box.S1-3.mb{display:none;}
	.PaRang-Character-Box.S1-3.mb .in{position: absolute;left: -75px;top: -50px;width: 74px;}
	.PaRang-Character-Box.S1-3.mb .in img{height: auto;}
	.PaRang-Character-Box.S1-3.pc .in{position: fixed; left: -10px;top: auto;bottom: -17px;width: 170px;z-index: 99;margin-left: 0;}

	.PaRang-Character-Box.S15.pc{display:none;}
	.PaRang-Character-Box.S15.mb{display:block;}

	.PaRang-Character-Box.S20.pc{display:none;}
	.PaRang-Character-Box.S20.mb{display:block;}

}

@media screen and (max-width:768px) {

	.PaRang-Character-Box.S1-2 .in {position: absolute;right: -30px;bottom: -179px;width: 140px;z-index: 2;}
	.PaRang-Character-Box.S5 .in{width: 140px;}
	.PaRang-Character-Box.S8 .in{width: 140px;}
	.PaRang-Character-Box.S7 .in{margin-left: 111px;width: 100px; bottom: -45px;}
	.PaRang-Character-Box.S9 .in {position: static;margin: 0 auto;margin-top: 10px;}
	.PaRang-Character-Box.S14 .in {width: 120px;bottom: 10px;right: -10px;}
	.PaRang-Character-Box.S21 .in{width: 100px;}
	.PaRang-Character-Box.S22 .in{width: 100px;}
	.PaRang-Character-Box.S23 .in{width: 100px;}
	.PaRang-Character-Box.S24 .in{width: 100px;}
	.round-banner.G1 {padding-left: 80px;}
	.PaRang-Character-Box.S26 .in{position: fixed;right: 15px;top: auto;bottom:20px;width: 130px;}
	.PaRang-Character-Box.S29 .in{position: fixed;right: 15px;top: auto;bottom:20px;width: 130px;}

	.PaRang-Character-Box.S21.pc, .PaRang-Character-Box.S22.pc{display:none;}
	.PaRang-Character-Box.S21.mb, .PaRang-Character-Box.S22.mb{display:block;}
	.PaRang-Character-Box.S21.mb .in{position: absolute;bottom: 8px;}
	.PaRang-Character-Box.S22.mb .in{position: absolute;bottom: 19px;}

	.PaRang-Character-Box.S25.pc{display:none;}
	.PaRang-Character-Box.S25.mb{display:block; position: static;}
	.PaRang-Character-Box.S25.mb .in{position: fixed;top: auto;bottom: 75px; right: auto; left: 7px;z-index: 2; width: 120px;}

	.PaRang-Character-Box.S30.pc{display:none;}
	.PaRang-Character-Box.S30.mb{display:block;}
}

@media screen and (max-width:450px) {
	.PaRang-Character-Box.S1-1 .in{position: absolute; left: 24px;top: 40px;bottom: auto; width: 93px;}
	.PaRang-Character-Box.S13 .in {left: auto;right: 15px;margin-left: 0;width: 90px;bottom: -110px;}
}

/* @media screen and (max-width:370px) { */
/* 	.PaRang-Character-Box.S1-1 .in{position: absolute;left: 7px;top: 33px;bottom: auto;width: 122px;z-index: 2;} */
/* } */